html.remodal-is-locked {
  overflow: hidden;
  touch-action: none; }

#mainMenu #overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1002;
  width: 100%;
  height: 100vh;
  background-color: rgba(255, 122, 74, 0.9);
  display: none;
  padding-top: 90px;
  color: #fff; }
#mainMenu .icn-humberger {
  position: fixed;
  right: 5%;
  top: 36px;
  width: 40px;
  height: 40px;
  display: none;
  cursor: pointer;
  z-index: 1003; }
  @media only screen and (max-width: 769px) {
    #mainMenu .icn-humberger {
      display: flex;
      justify-content: center;
      align-items: center; } }
#mainMenu .icn-humberger span {
  width: 40px;
  height: 5px;
  display: block;
  background-color: #FF7A4A;
  position: absolute; }
#mainMenu .icn-humberger span {
  transition: all 0.3s;
  transform: rotate(0deg); }
#mainMenu .icn-humberger .bar-top {
  transform: translateY(-6px); }
#mainMenu .icn-humberger .bar-bottom {
  transform: translateY(6px); }
#mainMenu .icn-humberger.is-open span {
  background-color: #fff; }
#mainMenu .icn-humberger.is-open .bar-top {
  transform: rotate(-45deg) translateY(0px); }
#mainMenu .icn-humberger.is-open .bar-bottom {
  transform: rotate(45deg) translateY(0px); }
#mainMenu .logo__sp {
  width: 195px;
  margin: 0 auto 50px; }
  #mainMenu .logo__sp img {
    width: 100%; }
#mainMenu .globalNav__sp {
  text-align: center;
  margin-bottom: 30px; }
  #mainMenu .globalNav__sp li {
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative; }
  #mainMenu .globalNav__sp a {
    display: block;
    font-size: 18px;
    color: #fff; }
#mainMenu .copyRight__sp {
  margin-top: 30px;
  font-size: 15px;
  text-align: center; }
  #mainMenu .copyRight__sp sub {
    font-size: 15px; }

#jobMenu #overlay {
  position: fixed;
  top: 0;
  z-index: 1002;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 210, 255, 0.9);
  display: none;
  padding-top: 90px;
  color: #fff; }
#jobMenu .icn-humberger {
  position: fixed;
  right: 5%;
  top: 36px;
  width: 40px;
  height: 40px;
  display: none;
  cursor: pointer;
  z-index: 1003; }
  @media only screen and (max-width: 769px) {
    #jobMenu .icn-humberger {
      display: flex;
      justify-content: center;
      align-items: center; } }
#jobMenu .icn-humberger span {
  width: 40px;
  height: 5px;
  display: block;
  background-color: #00D2FF;
  position: absolute; }
#jobMenu .icn-humberger span {
  transition: all 0.3s;
  transform: rotate(0deg); }
#jobMenu .icn-humberger .bar-top {
  transform: translateY(-6px); }
#jobMenu .icn-humberger .bar-bottom {
  transform: translateY(6px); }
#jobMenu .icn-humberger.is-open span {
  background-color: #fff; }
#jobMenu .icn-humberger.is-open .bar-top {
  transform: rotate(-45deg) translateY(0px); }
#jobMenu .icn-humberger.is-open .bar-bottom {
  transform: rotate(45deg) translateY(0px); }
#jobMenu .logo__sp {
  width: 195px;
  margin: 0 auto 100px; }
  @media only screen and (max-width: 339px) {
    #jobMenu .logo__sp {
      width: 170px;
      margin: 0 auto 80px; } }
  #jobMenu .logo__sp img {
    width: 100%; }
